.footer{
    width: 100%;
    background-color: #000000;
    text-align: center;
    color: #FEFEFE;
    &-title{
        font-family: $font;
        text-transform: uppercase;
        @extend %fsb;
        font-size: 14px;
        line-height: 22px;
        padding: 38px 0 8px;
        &::after{
            content: " - ";
        }
        &::before{
            content: " - ";
        }
        @media (min-width:768px) {
            font-size: 16px;
            line-height: 22px;
            padding-top: 57px;
        }
    }
    &-parag{
        @extend %fsn;
        font-size: 12px;
        line-height: 20px;
        font-family: $font;
        color: #B9B9B9;
        @media (min-width:768px) {
            font-size: 16px;
            line-height: 28px;
        }
    }
    &-info{
        @extend %fsn;
        font-size: 14px;
        line-height: 24px;
        color: #B9B9B9;
        font-family: $font;
        padding-bottom: 70px;
    }
    &-social{
        display: flex;
        justify-content: center;
        padding: 26px 0 25px;
        
    }
}
.social{
    margin: 6px;
    width: 34px;
    height: 34px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    &:nth-child(3){
        border:#00acee 2px solid; ;
    }
    &:nth-child(2){
        border: solid 2px #3b5998;
    }
    &:nth-child(5){
        border: solid 2px #E60023;
    }
    &:nth-child(1){
        border: solid 2px #ee802f;
    }
    &:nth-child(4){
        border: solid 2px #EE66AA;
    }
}